*{
    margin: 0%;
}
.titulo{
    background-color: rgb(87,194,217);
}
.titulo-text{
    font-size: xx-large;
    font-weight: bold;
    width: 100%;
    padding-bottom: 50px;
}
.subtitulo{
    text-align: end;
    padding: 10px;
}
nav{
    background-color: rgb(245,245,245);
    padding: 15px;
}
nav ul {
    list-style: none;
    display: flex;
    justify-content: space-around;
}
a{
    text-decoration: none;
    color: rgb(63,193,217);
}
a:hover{
    color:#000000 !important;
}
body{
    background-color: rgb(240,240,240);
}
main{
    float: left;
    width: 79%;
}
.section-uno{
    background-color: rgb(248,248,248);
}
.article{
    margin: 10px;
    background-color: rgb(255,255,255);    
    border-radius: 15px 0px;
}
.article-head{
    background-color: rgb(217,232,122);
    border-radius: 15px 0px;
    padding: 10px;
    margin: 5px;
    margin-bottom: 10px;
}
.article-text{
    margin: 5px;
}
.article-title{
    font-size: xx-large;
    font-weight: bold;
}
.pie-articulo{
    padding: 10px;
    font-style: italic;
    text-align: end;
}
hr{
    color: rgb(206,209,209);
}

.section-dos{
    display: flex;
    justify-content: space-around;
}
.article-section-dos{
    background-color: rgb(255,255,255);    
    border-radius: 15px 0px;
    width: 45%;
    margin: 10px;
}
aside{
    background-color: rgb(235,231,139);
    float: right;
    width: 19%;
    height: 100%;
}
.aside-title{
    padding: 10px;
    padding-bottom: 10px;
}
.aside-text{
    padding: 20px;
    padding-top: 0px;
}
footer{
    position: relative;
    clear: both;
    background-color: rgb(87,194,217);
    text-align: center;
    font-style: italic;
}
